+ Responder ao Tópico



  1. #1

    Padrão Amsn

    Ola
    eu estou tentando colocor o amsn para funcionar no fedora 2
    mas naum estou conseguindo alguem pode me ajudar?

    eu peguei o rpm no site do amsn

    amsn_0.94-1.1.fc3.rf_i386.rpm

    e mandei rodar soh que da um erro pedindo uns pacotes tcl e tkl

    eu procurei esses pacote e instalei de novo e agora tah dando um erro assim

    erro: Failed dependencies:
    /usr/bin/wish is needed by amsn-0.94-1.1.fc2.dag
    libtk8.4.so is needed by amsn-0.94-1.1.fc2.dag
    tk >= 8.3 is needed by amsn-0.94-1.1.fc2.dag
    :@:
    eu peguei outros pacotes tk e tcl e nada funciona alguem ai sabe resolver?

    obrigado desde jah
    t+

  2. #2

    Padrão Amsn

    se vc tem o tcl e tk instalados vc tb tem o comando "wish" instalado em algum lugar, procura o wish assim:

    which wish

    ai pega o path q ele retornar e faz

    ln -sf /path/do/wish /usr/bin/wish



  3. #3

    Padrão Amsn

    fiz o comando
    which wish e deu esse erro

    which wish
    /usr/bin/which: no wish in (/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/sbin :/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/X11R6/bin:/root/bin)


    será que o pacote que eu instalei foi o errado?

  4. #4

    Padrão Amsn

    pode ser q sim...
    faz uma ultima tentativa de achar o wish

    find / -name wish

    vc ta usando fedora neh?
    usa o yum pra pegar os pacotes



  5. #5

    Padrão Amsn

    com o comando find naum aconteceu nada

    os pacotes que eu instalei foram
    tcl-8.3.5-93.src.rpm
    tk-8.3.5-93.src.rpm
    tcl-8.4.5-7.src.rpm
    tk-8.4.5-8.i386.rpm
    tcltk-8.3.5-93.src.rpm

    e ai tem algum errado???

  6. #6

    Padrão Amsn

    falta 1 tcl, vc soh instalou o src do tcl



  7. #7

    Padrão Amsn

    NUUUUSSSA que trem complicado

    agora deu outro pau

    # rpm -Uvh tcl-8.3.5-93.i386.rpm
    aviso: tcl-8.3.5-93.i386.rpm: V3 DSA signature: NOKEY, key ID 4f2a6fd2
    erro: Failed dependencies:
    libtcl8.4.so is needed by (installed) tuxracer-0.61-26

    tipo que que tuxracer tem haver com isso????

    outra coisa vc mencionou um tal de yum o que eh isso?

    outra coisa valeu ta ajudando eu devo tah te torrando as paciencias

    t+

  8. #8

    Padrão Amsn

    o yum eh o apt do fedora, ele pega os pacotes do respositorio e instala (e checa dependencia)

    bom pelo jeito esse pacote q vc ta tentando instalar eh mais novo do q o sistema usa, tenta pegar a outra versao



  9. #9

    Padrão Amsn

    Ola

    eu d novo hehe

    tipo peguei um pacote mais antigo e descobri que eu naum posso instalar pq dá problema de confito com outros pacote mas ele avisa que o pacote novo tah instalado
    pelo que estou entendendo o amsn deveria funcionar com essa versão do pacote mas um tal de wish naum deixa

    acho que vou usar o gaim ou o kopete

    valeu d+ a ajuda cara

    t+

  10. #10
    Visitante

    Padrão Amsn

    tipow...

    faz q nem eu... esquece o amsn e usa o gaim...

    O Gaim é um cliente de Mensagem Instantânea modular capaz de usar o AIM, MSN, Yahoo!, Jabber, ICQ, IRC, SILC, Novell Groupwise, Napster, Zepyhr, e Gadu-Gadu ao mesmo tempo. Ele é escrito usando o Gtk+ e é licenciado sob a GPL.